<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Магия предсказания времени сборки</title>
  <link href='https://fonts.googleapis.com/css?family=Pacifico' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Arimo' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Hind:300' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300' rel='stylesheet' type='text/css'>
<link type="text/css" rel="stylesheet" href="{{ url_for('static', filename='./style.css') }}">
  
</head>

<body>
 <div class="login">
	<h1>Предсказание времени сборки</h1>

     <!-- Form to enter new data for predictions  -->
    <form action="{{ url_for('predict')}}"method="POST">
        <input type="text" name="Номенклатура" placeholder="Номенклатура" required = "required" /><br>
        <input type="text" name="ЯчейкаУчастокСклада" placeholder="ЯчейкаУчастокСклада" required = "required" /><br>
	<input type="text" name="Ячейка" placeholder="Ячейка" required = "required" /><br>
	<input type="text" name="Исполнитель" placeholder="Исполнитель" required = "required" /><br>
	<input type="text" name="ЕдиницаИзмерения" placeholder="ЕдиницаИзмерения" required = "required" /><br>
	<input type="text" name="НоменклатураТипНоменклатуры" placeholder="НоменклатураТипНоменклатуры" /><br>
	<input type="number" name="КоличествоФакт" placeholder="КоличествоФакт" required = "required" step="0.2" /><br>
	<input type="number" name="ВесСтроки" placeholder="ВесСтроки" required = "required" step="0.2" /><br>

        <button type="submit" class="btn btn-primary btn-block btn-large">Predict</button>
    </form>

   <br>
   <br>
  
   
 </div>
 {{pred}}

</body>
</html>
